.sp-hide {
  display: none;
}

.pc-hide {
  display: block;
}

.headercolor {
  background-color: #1d396e;
  -webkit-transition: .3s ease;
  -moz-transition: .3s ease;
  -ms-transition: .3s ease;
  -o-transition: .3s ease;
  transition: .3s ease;
}

#wrapper {
  -webkit-overflow-scrolling: touch;
}

.column {
  display: block;
  max-width: unset;
  width: 100%;
  padding: 0;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: flex-start;
}

.column .column__t {
  width: 100%;
}

.column .column__con {
  width: 100%;
}

section.top-kv video {
  display: none;
}

section.top-kv .sp-gif {
  display: block;
}

section.top-kv .kv-txt {
  width: 75%;
}

section.top-kv .kv-txt h2 {
  font-size: 6rem;
  line-height: .95;
  text-align: center;
  letter-spacing: 12px;
}

section.top-kv .kv-txt h2:nth-child(2) {
  letter-spacing: 14px;
}

section.top-kv .kv-txt p {
  font-size: 1.1rem;
  font-weight: bold;
  margin-top: 20px;
  letter-spacing: 1px;
}

header {
  height: 70px;
}

header .header-logo {
  width: 27px;
  height: 40px;
  position: absolute;
  top: 15px;
  left: 15px;
}

header .nav-list li {
  display: inline-block;
  font-size: 1.1rem;
  margin-right: 15px;
  letter-spacing: 2px;
}

header .nav-list {
  position: absolute;
  top: 22px;
  right: 16px;
}

section.top-kv a.scrolldown {
  right: 15px;
}

section.top-kv .kv-txt {
  top: calc(50% - 77px);
}

section#about {
  padding: 100px 24px;
}

section#about div.about-wrap h2 {
  width: 100%;
  margin-bottom: 30px;
}

section#about div.about-wrap {
  width: 100%;
}

section#about div.about-wrap div.about-txt {
  width: 100%;
}

section#about div.about-wrap div.about-txt h3 {
  line-height: 1.6em;
}

section#about div.about-wrap div.about-txt p.txt-left {
  width: 100%;
  margin: 0;
}

section#about div.about-wrap div.about-txt p.txt-right {
  width: 100%;
}

section#about div.about-wrap div.about-txt .jp {
  margin-bottom: 40px;
  padding-bottom: 40px;
}

section#about div.about-wrap div.about-txt .desc-imgAbout .fb {
  line-height: 1.6em;
}

section#about div.about-wrap h2 {
  font-size: 3rem;
}

section#service div.service-wrap01 {
  padding: 0;
}

section#service h2 {
  font-size: 3rem;
  top: 50px;
  left: 15px;
}

section#service div.service-wrap01 .column__con {
  margin: 40px 0 0;
}

section#service div.service-wrap01 .column__con .list-s li .card-s {
  display: block;
}

section#service div.service-wrap01 .column__con .list-s li .card-s .card-s__top {
  width: 100%;
}

section#service div.service-wrap01 .column__con .list-s li .card-s .card-s__bottom {
  width: 100%;
  margin: 20px 0 0;
}

section#service div.service-wrap01 .column__con .list-s li .card-s .card-s__bottom .card-s__bottom__desc {
  margin: 20px 0 0;
}

section#service div.service-wrap01 .column__con .list-s li .card-s .card-s__bottom .card-s__bottom__os {
  margin: 32px 0 0;
}

section#service div.service-wrap01 .column__con .list-s li .card-s .card-s__bottom .card-s__bottom__os:before {
  transform: scaleX(1);
}

section#service div.kv-wrap {
  width: 100%;
  margin: 60px auto 50px;
}

section#service div.kv-wrap {
  background-image: url(../images/sp/service-kv.png);
  padding-top: calc(816 / 680 * 100%);
}

section#service div.kv-wrap p {
  text-align: center;
  color: #FFF;
  font-size: 1.4rem;
  font-weight: bold;
  margin-top: -35px;
  text-align: left;
}

section#service .serviceTxt-wrap {
  padding: 0 15px;
  width: 100%;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

section#service .serviceTxt-wrap .service-txt {
  width: 100%;
  margin-right: 0px;
  color: #FFF;
  vertical-align: top;
}
section#service .serviceTxt-wrap .service-txt:nth-child(2) {
  margin-top: 40px;
}
section#service .serviceTxt-wrap .service-txt:nth-child(3) {
  margin-top: 40px;
}

section#service .serviceTxt-wrap .service-txt h3 {
  font-size: 1rem;
}

section#service .serviceTxt-wrap .service-txt h3 span {
  font-size: 3rem;
  line-height: 0;
}

section#service .serviceTxt-wrap .service-txt p.jp-txt {
  font-size: 1.2rem;
}

section#service .serviceTxt-wrap .service-txt p.en-txt {
  line-height: 1.8;
  font-size: 1.2rem;
}

section#about div.about-wrap div.about-txt .fs14 {
  font-size: 1.2rem;
}

section#about div.about-wrap div.about-txt p.txt {
  font-size: 1.3rem;
  line-height: 1.8em;
}

section#about div.about-wrap div.about-txt .en p.txt {
  font-size: 1.6rem;
  line-height: 1.6em;
}

section#about div.about-wrap div.about-txt p.txt-left {
  font-size: 1.2rem;
}

section#about div.about-wrap div.about-txt p.txt-right {
  font-size: 1.2rem;
  margin-top: 20px;
}

section#about div.about-wrap div.about-txt .img-about {
  margin: 48px auto;
  max-width: 300px;
}

section#service {
  padding: 100px 24px;
}

.insta-wrap {
  width: 100%;
  padding: 0 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.insta-wrap .insta-box {
  width: 50%;
  display: inline-block;
  overflow: hidden;
  position: relative;
  height: 0;
  padding-top: calc(275 / 275 * 50%);
  margin-right: 0px;
  margin-bottom: 1px;
}
.insta-wrap .insta-box:nth-child(1) {
  margin-right: 1px;
  width: calc(50% - 1px);
}
.insta-wrap .insta-box:nth-child(3) {
  margin-right: 1px;
  width: calc(50% - 1px);
}

.insta-wrap .insta-box {
  margin-top: -6px;
}

.insta-wrap h3 {
  margin-bottom: 20px;
}

.insta-wrap a.viewmore {
  width: 100%;
  font-size: 1.3rem;
}

.insta-wrap {
  margin: -320px auto 0;
}

section.trade {
  width: 100%;
  padding: 0 15px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

section.trade ul.company-list li {
  width: 50%;
  padding: 0 15px;
  margin-bottom: 35px;
}

section.trade ul.company-list li .ych {
  font-size: 1.3rem;
}

section.trade h3 {
  font-size: 1.5rem;
  margin-bottom: 25px;
}

section.trade ul.company-list li p {
  font-size: 1.1rem;
}

section.trade {
  max-width: 1100px;
  margin: 60px auto 10px;
}

section#contact div.contact-txt {
  width: 100%;
  float: none;
  padding: 0;
  font-size: 1.2rem;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

section#contact {
  margin: 0;
  padding: 120px 24px;
}

section#contact .contact-wrap {
  padding: 0;
}

section#contact .contact-wrap .contact-ttl {
  width: 100%;
  float: none;
}

section#contact .contact-wrap .contact-ttl h2 {
  font-size: 3rem;
}

section#contact .contact-wrap .contact-ttl h3 {
  font-size: 1.2rem;
  letter-spacing: 1px;
}

section#contact .contact-wrap .column__con {
  margin: 40px 0 0;
}

section#contact .contact-wrap .column__con .clearfix {
  margin: 0;
  width: 100%;
}

section#contact .contact-wrap .contact-form {
  width: 100%;
  float: none;
}

section#contact .contact-wrap .contact-form p span {
  width: 100%;
  font-size: 1.1rem;
  margin-bottom: 5px;
}

section#contact .contact-wrap .contact-form p input {
  width: 100%;
  display: block;
  vertical-align: top;
  border: 2px solid #1D396E;
  box-sizing: border-box;
  height: 54px;
}

section#contact .contact-wrap .contact-form p textarea {
  width: 100%;
  height: 180px;
}

footer {
  height: auto;
  /* padding-bottom: 15px; */
  padding: 60px 0 30px;
}

footer h2 {
  width: 160px;
  padding: 0;
  margin: 0 auto;
}

footer div.footer-right {
  position: relative;
  right: 0;
  top: 0;
  margin: 0 auto;
  text-align: center;
}

section#contact .contact-wrap .contact-form p input[type="submit"] {
  float: none;
  margin-top: 25px;
}

section#contact .contact-wrap .contact-form p a span {
  margin: 15px auto 0;
}

input, textarea {
  border-radius: 0 !important;
  -webkit-appearance: none !important;
}

div#dispmsg {
  width: 100%;
  float: none;
  margin-top: 10px;
}

section#contact .contact-wrap .contact-form p a {
  float: none;
  width: 100%;
  margin-top: 30px;
}

div#dispmsg p.thanks {
  font-size: 2.3rem;
  text-align: right;
  letter-spacing: 7px;
  margin-top: 40px;
}

div#dispmsg p.thanks:before {
  width: 25%;
}

input[type=text] {
  font-size: 16px;
}

footer h2 {
  margin: 0 auto 50px;
}

footer div.footer-right .sns-list {
  text-align: center;
}

footer div.footer-right ul.footer-menu {
  text-align: center;
}

@media (max-width: 320px) {
  section.top-kv .kv-txt {
    width: 82%;
    text-align: center;
  }

  section#service div.kv-wrap p {
    font-size: 1.2rem;
  }
}
@media screen and (min-width: 480px) and (max-width: 768px) {
  section#about {
    padding: 100px 15px 100px;
  }

  section#service {
    padding: 40px 0px 100px;
  }

  section#service div.service-wrap01 {
    width: 100%;
  }

  section#service div.kv-wrap {
    background-image: url(../images/sp/service-kv.png);
    padding-top: calc(816 / 680 * 85%);
  }

  section#service div.kv-wrap {
    width: 85%;
  }

  section#contact {
    padding-top: 90px;
  }
}
